Subject: (IPng 6563) Re: Host Fragmentation

From: "Raghu V.V.J Vadapalli" <[email-masked]>
Date: Thu, 24 Sep 1998 10:43:07 -0700 (PDT)

Hai,

I read the paper
"Fragmentation Considered Harmful". I think it is not applicable 
to present IPv6 environment. There are no such good 
points in that paper for argument 
"Whether to do host fragmentation or not".  The solution 
proposed by paper is "Internet Probe Message Protocol"
This is what we discussed few days back. (If I 
remember it correctly that one is "PATH MTU discovery "
Which proved to be a bad option.
 
-Raghu.

==
------------------------------------------------------------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------